
*{
	margin:0;
	padding:0;
	list-style-type:none;
	text-decoration:none;
	outline:none;
}
html{
	font-size:16px;
}
a{
	display:block;
	outline:none;
}
a:focus {
	outline:none;  
	-moz-outline:none;
}
.ty_h {
    display: table-cell;
    vertical-align: middle;
}
.header{
    height:100px;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    z-index: 999;
    border-bottom:1px solid rgba(255,255,255,0.57);
    background: linear-gradient(180.00deg, rgba(0, 0, 0, 0.33),rgba(0, 0, 0, 0) 100%);
}
.header_l{
    position:relative;
    margin-left:131px;
    top:18px;
    float:left;
}
.header_r{
    float:right;
}
.header_rul{
    float:left;
}
.header_rul>li{
    float:left;
    line-height:100px;
    padding:0px 32px;
}
.header_rul>li>a{
    color:rgba(255,255,255,0.9);
    padding:0px 10px;
    position:relative;
}
.header_rul>li>a::after{
    content:'';
    position:absolute;
    bottom:-2px;
    left:50%;
    right:50%;
    height:3px;
    background:#fff;
    transition: .5s;
}
.header_rul>li:hover>a::after{
    left:0%;
    right:0%;
}

.ss{
    float:left;
    margin-left:32px;
    margin-right:89px;
    position:relative;
    top:38px;
    cursor: pointer;
}

.banner_s{
    height:100vh;
}
.banner_s img{
    width:100%;
    height:100vh;
}

.banner_bottom{
    width: 1150px;
    height:172px;
    position:relative;
    margin-top:-10px;
    z-index: 999;
    transition: .5s;
}
.banner_bottoml{
    width:975px;
    border-radius: 0px 20px 0px 0px;
    background:#fafafa;
    height: 172px;
    position:absolute;
    z-index: 1;
}
.banner_bottoml ul{
    float:right;
}
.banner_bottoml li{
    float:left;
    width:190px;
    text-align:center;
}
.banner_bottoml .ty_h{
    height:172px;
}
.banner_bottoml2{
    color: rgb(40, 40, 40);
    font-size: 18px;
    line-height: 24px;
    margin-top:14px;
}
.banner_bottomr{
    position:absolute;
    width:100%;
    background: rgba(199, 2, 32,0.9);
    border-radius: 0px 20px 20px 0px;
    height: 172px;
}
.banner_bottomr1{
    float:right;
    width:175px;
    text-align:center;
}
.banner_bottomr1 .ty_h{
    height:172px;
    width:0.1%;
}
.banner_bottomr1 .banner_bottoml2{
    color:#fff;
}
.banner_bottoml1 img{
    width:51px;
    margin:0 auto;
    display:block;
}
.banner_bottoml1 img:nth-child(2){
    display:none;
}
.banner_bottoml li:hover img:nth-child(1){
    display:none;
}
.banner_bottoml li:hover img:nth-child(2){
    display:block;
}
.fixed {
    margin-top: -95px;
}

.w1280{
    width:1280px;
    margin:0 auto;
    position:relative;
}
.js .w1280::after{
    content:'';
    position:absolute;
    left:0px;
    top:25px;
    width:77px;
    height:55px;
    background:url(sy.png) center no-repeat;
}
.js .w1280::before{
    content:'';
    position:absolute;
    right:0px;
    top:25px;
    width:77px;
    height:55px;
    background:url(sy.png) center no-repeat;
    transform: rotate(180deg);
}
.js{
    margin-top:131px;
    text-align:center;
    margin-bottom:72px;
}
.js1{
    color: rgb(41, 41, 41);
    font-size: 42px;
    line-height: 55px;
}
.js2{
    color: rgb(89, 89, 89);
    font-size: 16px;
    line-height: 27px;
    margin-top:12px;
    margin-bottom:38px;
}
.js3{
    width:177px;
    line-height:55px;
    text-align:center;
    margin:0 auto;
    border: 1px solid rgb(207, 207, 207);
    border-radius: 2px;
    position:relative;
    overflow: hidden;
}
.js3::after{
    content:'';
    position:absolute;
    left:-100%;
    top:0px;
    height:100%;
    width:100%;
    background:rgb(199, 2, 32);
    transition: .5s;
}
.js3:hover::after{
    left:0px;
}
.js3 a{
    color: rgb(13, 13, 13);
    position: relative;
    z-index: 1;
}
.js3:hover a{
    color:#fff;
}
.gsje{
    width:1653px;
    height:567px;
    margin:0 auto;
    background:url(hmjs_bg.jpeg) center no-repeat;
    background-size:cover;
    background-position:center;
}
.gsjea{
    padding-left:128px;
}
.gsjea1{
    color: rgb(255, 255, 255);
    font-size: 42px;
    font-weight: 700;
    line-height: 55px;
    margin-bottom:23px;
    padding-top:126px;
}
.gsjea2{
    width:610px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
}
@font-face {
    font-family:Bebas ;
    src: url(BebasNeue-Regular.otf);
}
.gsjea3{
    margin-top:70px;
}
.gsjea31{
    color: rgb(255, 255, 255);
    font-size: 16px;
}
.gsjea31 .count{
    display:inline-block;
    opacity: 0.96;
    color: rgb(255, 255, 255);
    font-family: Bebas;
    font-size: 62px;
    height:63px;
    font-weight: 400;
    margin-right:4px;
}
.gsjea32{
    color: rgb(255, 255, 255);
    font-size: 12px;
    line-height: 18px;
}
.gsjea3 li{
    float:left;
    position:relative;
    text-align:center;
}
.gsjea3 li::after{
    content:'';
    position:absolute;
    right:0px;
    top:18px;
    height:55px;
    width:1px;
    background:rgba(255,255,255,0.4);
}
.gsjea3 li:nth-child(3)::after{
    display:none;
}
.gsjea3 li:nth-child(1){
    padding-right:65px;
}
.gsjea3 li:nth-child(2){
    padding:0px 65px;
}
.gsjea3 li:nth-child(3){
    padding-left:65px;
}

.w1653{
    width:1653px;
    margin:0 auto;
}
.clear{
    clear:both;
}
.gcala{
    padding:100px 0px 70px;
}
.gcalal{
    float:left;
}
.gcalar{
    float:right;
    text-align:center;
}
.gcalar a{
    color: rgb(0, 0, 0);
    font-size: 16px;
}
.gcalal1{
    color: rgb(199, 2, 32);
    font-size: 22px;
    letter-spacing: 1px;
    padding-left:40px;
    position:relative;
}
.gcalal1::after{
    content:'';
    position:absolute;
    left:0px;
    top:50%;
    margin-top:-0.5px;
    width:35px;
    height:1px;
    background:rgb(199, 2, 32);
}
.gcalal2{
    color: rgb(0, 0, 0);
    font-size: 42px;
    letter-spacing: 1px;
    margin-top:5px;
}
.gcalb{
    padding:0px 0.8%;
}
.gcalb img{
    width:100%;
    display:block;
    transition: .5s;
}
.gcalb li:nth-child(1){
    width:44%;
    float:left;
    margin-left:0px;
}
.gcalb li{
    width:27.2%;
    float:left;
    margin-left:0.8%;
    position:relative;
    overflow: hidden;
}
.gcalb li:hover img{
    transform: scale(1.04);
}
.gcalb li:nth-child(4),.gcalb li:nth-child(5){
    margin-top:0.8%;
}
.gcalb2{
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    line-height:60px;
    text-align:center;
    color: rgb(255, 255, 255);
    font-size:18px;
    background:rgba(0,0,0,0.55);
}

.news{
    padding-bottom:90px;
}
.w1385{
    width:1385px;
    margin:0 auto;
}
.newsa{
    text-align:center;
    padding-top:62px;
    padding-bottom:42px;
}
.newsa1{
    color: rgb(199, 2, 32);
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
}
.newsa2{
    color: rgb(0, 0, 0);
    font-size: 42px;
    line-height: 63px;
    letter-spacing: 1px;
}
.newsl{
    background: rgb(252, 251, 251);
    padding:20px 20px 0px 20px;
    width:876px;
    float:left;
    border-bottom:2px solid rgb(199, 2, 32);
}
.newsl1{
    position:relative;
    overflow: hidden;
}
.newsl:hover img{
    transform: scale(1.04);
}
.newsl1 img{
    width:100%;
    transition: .5s;
}
.newsl2l{
    width:630px;
    float:left;
}
.newsl2a{
    color: rgb(97, 97, 97);
    font-size: 20px;
    padding-top:20px;
}
.newsl2b{
    color: rgb(0, 0, 0);
    font-size: 18px;
    line-height: 40px;
}
.newsl2c{
    color: rgb(146, 146, 146);
    font-size: 16px;
    line-height: 26px;
    margin-bottom:12px;
}
.newsl2r{
    float:right;
    color: rgb(0, 0, 0);
    font-size: 14px;
    line-height: 26px;
    margin-top:65px;
    margin-right:17px;
}
.newsr{
    width:400px;
    float:right;
    background: rgb(252, 251, 251);
    padding:0px 24px;
    border-bottom:2px solid rgb(199, 2, 32);
}
.newsr li{
    padding:21px 0px 31px;
    border-bottom: 1px solid rgb(217, 217, 217);
}
.newsr li:last-child{
    border-bottom:none;
}
.newsr li:hover{
    border-bottom:1px solid rgb(199, 2, 32);
}
.newsr li:last-child:hover{
    border:none;
}
.newsr li:hover .newsr2{
    color:rgb(199, 2, 32);
}
.newsr li:hover .newsr1{
    color:rgba(199, 2, 32,0.6);
}
.newsl:hover .newsl2b{
    color:rgb(199, 2, 32);
}
.newsl:hover .newsl2a{
    color:rgba(199, 2, 32,0.6);
}

.newsr1{
    color: rgb(97, 97, 97);
    font-size: 20px;
    line-height: 36.8px;
}
.newsr2{
    color: rgb(0, 0, 0);
    font-size: 17px;
    line-height: 40px;
}
.newsr3{
    color: rgb(133, 133, 133);
    font-size: 14px;
    line-height: 26px;
}

.qywh{
    background:url(qywh_bg.jpg) center no-repeat;
    background-size:cover;
    background-position:center;
    height:634px;
    width:100%;
}
.qywh_w{
    width:625px;
    margin-left:210px;
    padding-top:118px;
}
.qywh1{
    color: rgb(255, 255, 255);
    font-size: 22px;
    line-height: 63px;
    letter-spacing: 1px;
    padding-left: 40px;
    position: relative;
}
.qywh1::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -0.5px;
    width: 35px;
    height: 1px;
    background: rgb(255, 255, 255);
}
.qywh2{
    color: rgb(255, 255, 255);
    font-size: 42px;
    font-weight: 700;
    line-height: 55px;
    text-align:justify;
    letter-spacing: 1px;
}
.qywh3{
    opacity: 0.83;
    color: rgb(255, 255, 255);
    font-size: 16px;
    line-height: 31px;
    margin-top:15px;
}
.qywh4{
    margin:40px 0px 0px;
}
.qywh4 a{
    color:#fff;
}
.footer{
    background: rgb(252, 251, 251);
}
.footer_top{
    padding-bottom:35px;
    border-bottom: 1px solid rgb(228, 227, 227);
}
.footer_topl{
    float:left;
}
.footer_topl1{
    padding-top:42px;
}
.footer_topl2{
    color: rgb(67, 67, 67);
    font-size: 16px;
    line-height: 36px;
    margin-top:37px;
}
.footer_topr{
    float:right;
}
.footer_topr li{
    float:left;
    margin-left:95px;
}
.footer_topr1{
    color: rgb(0, 0, 0);
    font-size: 16px;
    line-height: 21px;
    padding-top:58px;
}
.footer_topr2{
    margin-top:8px;
}
.footer_topr2 a{
    color: rgb(98, 98, 98);
    font-size: 14px;
    line-height: 27px;
}
.footer_topr2 a:hover{
    color:rgb(199, 2, 32);
}
.footer_bottom{
    padding:19px 0px 22px;
}
.footer_bottoml{
    color: rgb(67, 67, 67);
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    float:left;
}
.footer_bottoml a{
    font-size:14px;
    color: rgb(67, 67, 67);
    display:inline-block;
}
.footer_bottoml img{
    height:13px;
    position:relative;
    top:1.5px;
}
.footer_bottomr{
    float:right;
}
.footer_bottomr1{
    width: 257px;
    height: 40px;
    background: rgb(236, 235, 235);
    border-radius: 4px;
    line-height:40px;
    margin-top:5px;
    float:left;
    margin-right:8px;
    position:relative;
}
.footer_bottomr1:hover .footer_bottomrt{
    display:block;
}
.footer_bottomrt{
    position:absolute;
    bottom:40px;
    left:0px;
    width:100%;
    background: rgb(236, 235, 235);
    line-height:40px;
    text-align:center;
    transition: .5s;
    display:none;
}
.footer_bottomrt li{
    border-bottom:1px solid rgba(255,255,255,0.4);
}
.footer_bottomrt li a{
    color: rgb(0, 0, 0);
    font-size:14px;
}
.footer_bottomrt li:hover a{
    color:rgb(199, 2, 32);
}


.footer_bottomr1a{
    color: rgb(0, 0, 0);
    font-size: 14px;
    line-height: 40px;
    text-indent:18px;
    float:left;
}
.footer_bottomr1b{
    float:right;
    width:6px;
    height:10px;
    margin-right:15px;
}
.footer_bottomr1b img{
    position:relative;
    top:-2px;
    transform: rotate(180deg);
}
.footer_bottomr2,.footer_bottomr3{
    float:left;
    margin-top:3.5px;
    margin-left:15px;
    position:relative;
}
.footer_bottomr2 img:nth-child(2){
    display:none;
}
.footer_bottomr3 img:nth-child(2){
    display:none;
}
.footer_bottomr2:hover>img:nth-child(2){
    display:block;
}
.footer_bottomr2:hover>img:nth-child(1){
    display:none;
}
.footer_bottomr3:hover>img:nth-child(2){
    display:block;
}
.footer_bottomr3:hover>img:nth-child(1){
    display:none;
}


.footer_bottomr2 .sjewm img{
    width:100%;
}
.footer_bottomr2 .sjewm {
    position: absolute;
    top: -110px;
    left: -30px;
    width: 100px;
    height: 100px;
    display:none;
}
.footer_bottomr2:hover .sjewm{
    display:block;
}


.footer_bottomr3 .sjewm img{
    width:100%;
}
.footer_bottomr3 .sjewm {
    position: absolute;
    top: -110px;
    left: -30px;
    width: 100px;
    height: 100px;
    display:none;
}
.footer_bottomr3:hover .sjewm{
    display:block;
}

.sj{
    display:none;
}

@media only screen and (max-width: 1100px){
    .pc{
        display:none;
    }
    .sj{
        display:block;
    }
    .w1280,.w1385,.w1653,.banner_bottom{
        width:92%;
    }
    .footer_topr{
        display:none;
    }
    .gsje {
        width: 100%;
        height: 340px;
        margin: 0 auto;
        background: url(hmjs_bg.jpeg) center no-repeat;
        background-size: cover;
        background-position: center;
    }
    .nav{
        position:fixed;
        top:0px;
        left:0px;
        z-index: 999;
        width:100%;
        text-align:center;
        background:#fff;
        height:70px;
        line-height:70px;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.33);
    }
    .zhank{
        position:absolute;
        width:24px;
        left:23px;
        top:23px;
    }
    .zhank img{
        width:100%;
        display:block;
    }
    .nav_center img{
        height:40px;
        margin-top:15px;
    }

    .banner_s {
        margin-top:70px;
        height: 100%;
    }

    .banner_s img {
        width: 100%;
        height: 100%;
        display:block;
    }
    .banner_bottoml {
        width: 100%;
        border-radius:0px;
        background: #fafafa;
        height: auto;
        position: relative;
        z-index: 1;
    }
    .banner_bottomr {
        display:none;
    }
    .fixed {
        margin-top: 0px;
    }
    
    .banner_bottom {
        width: 100%;
        height: auto;
        position: relative;
        margin-top: 0px;
        z-index: 999;
        transition: .5s;
    }
    .swiper-3d .swiper-slide-shadow{
        display:none;
    }
    .banner_bottoml li {
        float: left;
        width: 25%;
        text-align: center;
    }
    .banner_bottoml ul {
        float: none;
    }
    .banner_bottoml .ty_h {
        height: 80px;
        width:0.1%;
    }
    .banner_bottoml1 img{
        width:20%;
    }
    .banner_bottoml2 {
        color: rgb(40, 40, 40);
        font-size: 14px;
        line-height: 24px;
        margin-top: 4px;
    }

    .js {
        margin-top: 40px;
        text-align: center;
        margin-bottom: 40px;
    }
    .js1 {
        color: rgb(41, 41, 41);
        font-size: 18px;
        line-height: 24px;
    }
    .js .w1280::before,.js .w1280::after{
        display:none;
    }
    .js2 {
        color: rgb(89, 89, 89);
        font-size: 14px;
        line-height: 27px;
        margin-top: 15px;
        margin-bottom: 20px;
        text-align: justify;
    }
    .js3 {
        width: 132px;
        line-height: 38px;
        text-align: center;
        margin: 0 auto;
        border: 1px solid rgb(207, 207, 207);
        border-radius: 2px;
    }
    .js3 a {
        color: rgb(13, 13, 13);
        font-size: 12px;
    }
    
    .gsjea {
        padding-left: 0px;
    }
    .gsjea1 {
        color: rgb(255, 255, 255);
        font-size: 22px;
        font-weight: 700;
        line-height: 55px;
        margin-bottom: 0px;
        padding-top: 40px;
        text-align: center;
        letter-spacing: 1px;
    }
    .gsjea2 {
        width: 92%;
        color: rgb(255, 255, 255);
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 1px;
        margin: 0 auto;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
    }
    .gsjea3 {
        margin-top: 20px;
    }
    .gsjea3 li:nth-child(1) {
        padding-right: 0px;
    }
    .gsjea3 li:nth-child(2) {
        padding: 0px;
    }
    .gsjea3 li:nth-child(3) {
        padding-left: 0px;
    }
    .gsjea3 ul{
        display:flex;
    }
    .gsjea3 li {
        float: none;
        position: relative;
        text-align: center;
        flex:1;
    }
    .gsjea31 .count {
        display: inline-block;
        opacity: 0.96;
        color: rgb(255, 255, 255);
        font-family: Bebas;
        font-size: 40px;
        height: 40px;
        font-weight: 400;
        margin-right: 4px;
        text-shadow: 1px 1px 1px rbga(0,0,0,0.6);
    }
    .gsjea3 li::after{
        display:none;
    }
    .gcala {
        padding: 30px 0px;
    }
    .gcalal2 {
        color: rgb(0, 0, 0);
        font-size: 14px;
        letter-spacing: 1px;
        margin-top: 5px;
    }
    .gcalar {
        float: right;
    }
    .gcalar a {
        color: rgb(0, 0, 0);
        font-size: 12px;
    }
    .gcalb li:nth-child(1) {
        width: 100%;
        float: none;
        margin-left: 0px;
    }
    .gcalb li {
        width: 100%;
        float: none;
        margin-left: 0%;
        position: relative;
        overflow: hidden;
        margin-bottom: 10px;
    }
    .gcalb2 {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        line-height: 40px;
        text-align: center;
        color: rgb(255, 255, 255);
        font-size: 14px;
        background: rgba(0,0,0,0.55);
    }
    .newsa {
        text-align: center;
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .newsa2 {
        color: rgb(0, 0, 0);
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 1px;
        margin-top: 4px;
    }


    .newsl {
        background: rgb(252, 251, 251);
        padding: 0px;
        width: 100%;
        float: none;
        border-bottom: 2px solid rgb(199, 2, 32);
    }
    .newsl2{
        padding:10px;
    }
    .newsl2a {
        color: rgb(97, 97, 97);
        font-size: 16px;
        padding-top: 10px;
    }
    .newsl2b {
        color: rgb(0, 0, 0);
        font-size: 14px;
        line-height: 40px;
        overflow:hidden; 
        text-overflow:ellipsis; 
        white-space:nowrap;
        height:40px;
    }
    .newsl2c {
        color: rgb(146, 146, 146);
        font-size: 12px;
        line-height: 22px;
        margin-bottom: 6px;
    }
    .newsl2r{
        display:none;
    }
    .newsr {
        margin-top:15px;
        width: 96%;
        float: none;
        background: rgb(252, 251, 251);
        padding: 0px 2%;
        border-bottom: 2px solid rgb(199, 2, 32);
    }

    .newsl2l {
        width: 100%;
        float: none;
    }
    
    .newsr2 {
        color: rgb(0, 0, 0);
        font-size: 16px;
        line-height: 40px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        height: 40px;
    }
    .newsr1 {
        color: rgb(97, 97, 97);
        font-size: 16px;
        line-height: 22px;
    }
    .newsr li {
        padding: 15px 0px 15px;
        border-bottom: 1px solid rgb(217, 217, 217);
    }
    .news {
        padding-bottom: 40px;
    }
    .qywh {
        height: auto;
        width: 100%;
        padding: 30px 0px;
    }
    .qywh_w {
        width: 92%;
        margin-left: 0px;
        padding-top: 0px;
        margin:0 auto;
    }
    .qywh2 {
        color: rgb(255, 255, 255);
        font-size: 22px;
        font-weight: 700;
        line-height: 34px;
        letter-spacing: 1px;
    }
    .qywh3 {
        opacity: 0.83;
        color: rgb(255, 255, 255);
        font-size: 14px;
        line-height: 26px;
        margin-top: 15px;
    }
    .qywh4 {
        margin-top: 20px;
    }
    .qywh4 a {
        color: #fff;
        font-size: 12px;
    }
    .footer_bottomr{
        display:none;
    }
    .footer_topl {
        float: none;
        width:100%;
    }    
    .footer_topl1 {
        padding-top: 40px;
        width:50%;
        margin:0 auto;
    }
    .footer_topl1 img{
        width:100%;
    }
    .footer_topl2 {
        color: rgb(67, 67, 67);
        font-size: 14px;
        line-height: 36px;
        margin-top: 20px;
    }
    .qywh1 {
        color: rgb(255, 255, 255);
        font-size: 18px;
        line-height: 50px;
        letter-spacing: 1px;
        padding-left: 30px;
        position: relative;
    }
    .qywh1::after {
        content: '';
        position: absolute;
        left: 0px;
        top: 50%;
        margin-top: -0.5px;
        width: 25px;
        height: 1px;
        background: rgb(255, 255, 255);
    }
    .gcalal1 {
        color: rgb(199, 2, 32);
        font-size: 18px;
        letter-spacing: 1px;
        padding-left: 30px;
        position: relative;
    }
    .gcalal1::after {
        content: '';
        position: absolute;
        left: 0px;
        top: 50%;
        margin-top: -0.5px;
        width: 25px;
        height: 1px;
        background: rgb(199, 2, 32);
    }
    .footer_top {
        padding-bottom: 20px;
        border-bottom: 1px solid rgb(228, 227, 227);
    }


    .gb{
        position:fixed;
        top:0px;
        left:0px;
        z-index: 9998;
        width:100%;
        height:100%;
        display:none;
    }
    .nav_me {
        width: 270px;
        position: fixed;
        top: 0;
        left:-300px;
        height: 100%;
        overflow-y: auto;
        display: block;
        z-index: 9999;
        transition: .5s;
        padding-bottom: calc(env(safe-area-inset-bottom) + 30px);
        padding-top: calc(env(safe-area-inset-top) + 30px);
    }
    .nav_me.zk{
        left:0px;
    }
    .nav_me {
        box-shadow: 3px 0px 15px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 3px 0px 15px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 3px 0px 15px rgba(0, 0, 0, 0.3);
        -ms-box-shadow: 3px 0px 15px rgba(0, 0, 0, 0.3);
        background: rgba(255, 255, 255, 0.85);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        -moz-backdrop-filter: blur(10px);
        -ms-backdrop-filter: blur(10px);
    }
    .nav_me_logo{
        width:60%;
        margin:0 auto;
        padding-bottom:20px;
    }
    .nav_me_logo img{
        width:100%;
    }
    .nav_me ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
    }
    .nav_me ul li {
        position: relative;
        display: block;
        padding: 0.75rem 1.25rem;
    }
    .nav_me ul li a{
        border: 0;
        color: rgba(0, 0, 0, 0.4);
        background: none;
    }
    .nav_me ul li i{
        float:right;
    }
    .nav_me ul li img{
        width:10px;
        transform: rotate(-90deg);
        transition: .5s;
    }
    .nav_me ul li a.xlz img{
        transform: rotate(0deg);
    }
    .nav_me .footer_topr2{
        display:none;
    }
 
}